﻿/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
body {
	background-color: #ffffff;
	background-position: center top;
	font-family: 'Microsoft YaHei', 'Simsun', Arial;
	font-size: 14px;
	line-height: 1.5;
	color: #666666;
}
a {
	color: #666666;
}
a:hover {
	color: #0084e9;
}

.project-list-container {
	width: 96%;
	margin: 0 auto;
	max-width: 1200px;
}

@media screen and (max-width: 767px) {
    
    .small-text {
    	font-size: 14px;
    }
	.big-text {
		font-size: 16px;
	}
	.mod-detail {
		font-size: 16px;
	}
	.plugin_3052555938373146 .mod-title {
		font-size: 16px !important;
	}
	.plugin_7890804388277227 .mod-title {
		font-size: 16px !important;
	}
	.plugin_4963392381084830 .mod-title {
		font-size: 16px !important;
	}
	.project-list-container {
		width: 96%;
		margin: 0 auto;
		margin-bottom: 10px;
		display: block;
	}
	.plugin_5891690975928946 .mod-digest {
		white-space: pre-wrap;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		display: -webkit-box;
		overflow: hidden;
	}
	.plugin_5891690975928946 .mod-pic {
		margin-top: 10px;
	}

}